<template>
	<div>
		<common @asynCallBack="asynCallBack"></common>

		<div class="von-fx-content">
			<img src="http://rccs.oss-cn-hangzhou.aliyuncs.com/jp_housekeeper/img/fx01.jpg">
			<router-link :to="{name:'MasterHealthWorkerReport',query:{from:'return'}}"><img src="~$project/assets/img/fx02.jpg"></router-link>
		</div>

		<loading :visible="isLoading"></loading>
	</div>
</template>

<script>
	import Common from '$project/components/Common.vue'
	import Loading from '$project/components/Loading.vue'
	import {
		mapGetters,
		mapMutations
	} from 'vuex'
	export default {
		name: 'OtherReturnSuccess',
		components: {
			Common,
			Loading
		},
		data() {
			return {
				isLoading: false,

				pageTitle: '填报成功',
			}
		},
		created() {},
		methods: {
			asynCallBack() {},
		},
		mounted() {},
		destroyed() {},
		computed: {
			...mapGetters({
				openId: 'wx_openid',
				token: 'token',
				person_data: 'person_data',
				person_popedom: 'person_popedom',
				menu_list: 'menu_list',
				common_menu_list: 'common_menu_list',
			})
		}
	}
</script>

<style scoped src="$project/assets/css/xpwyfyy.css"></style>
<style>
</style>
